package kr.co.compcarecompany.Data.Company;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class EngineerData implements Serializable {
    @SerializedName("ag_idx")
    @Expose
    private String agIdx;

    @SerializedName("mb_type")
    @Expose
    private String mbType;

    @SerializedName("mb_name")
    @Expose
    private String mbName;

    @SerializedName("mb_phone")
    @Expose
    private String mbPhone;

    @SerializedName("mb_id")
    @Expose
    private String engineerId;

    public String getAgIdx() {
        return agIdx;
    }

    public void setAgIdx(String agIdx) {
        this.agIdx = agIdx;
    }

    public String getMbType() {
        return mbType;
    }

    public void setMbType(String mbType) {
        this.mbType = mbType;
    }

    public String getMbName() {
        return mbName;
    }

    public void setMbName(String mbName) {
        this.mbName = mbName;
    }

    public String getMbPhone() {
        return mbPhone;
    }

    public void setMbPhone(String mbPhone) {
        this.mbPhone = mbPhone;
    }

    public String getEngineerId() {
        return engineerId;
    }

    public void setEngineerId(String engineerId) {
        this.engineerId = engineerId;
    }
}